@charset "utf-8";
.mainHeader {
	background-image: url(../img/mainHeader.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 169px;
	padding: 31px 0px 0px 0px;
	background-color: #000;
	margin: 0px 0px 48px 0px;
}

.mainHeader:after
{
	background-image: url(../img/mainHeaderBottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 48px;
	width: 100%;
	content: "";
	margin: 0px 0px -48px 0px;
}

.mainHeader .logo {
	background-image: url(../img/logo.png);
	background-repeat: repeat;
	display: block;
	height: 46px;
	width: 333px;
	margin: 0px auto 77px auto;
	text-decoration: none;
	text-align: center;
}
